
body { margin: 0px; background-color: #ffffff; }

/* Fonts 
----------------------------------------------------- */
body,p,td,pre,input,textarea { color: #231f20; }
body,p,td,pre,input,textarea { font-family: arial,helvetica,arial,sans-serif; }
body,p,td,pre,input,textarea { font-size: 13px; }
ul {margin:0; padding:2px}
li {  color:#231f20; list-style-image:url("../images/point.jpg"); margin:5px 0 0 25px; padding:0 0 0 4px; }

	h1 { font:bold 36px Arial, Helvetica, sans-serif; margin:30px 0 5px 0; color:#231f20; }
	h2 { font:bold 22px Arial, Helvetica, sans-serif; margin:20px 0 5px 0; color:#231f20; }
	h3 { font:bold 36px Arial, Helvetica, sans-serif; margin:10px 0 5px 0; color:#b32318; }
	h4 { font:bold 22px Arial, Helvetica, sans-serif; margin:50px 0 5px 0; color:#231f20; }
	h5 { font:bold 36px Arial, Helvetica, sans-serif; margin:10px 0 5px 0; color:#ffffff; }
	h6 { font:bold 36px Arial, Helvetica, sans-serif; margin:10px 0 5px 0; color:#000000; }


/* Navigation page
----------------------------------------------------- */

	a:link { font-family: arial, helvetica, sans-serif; color:#b32318; font-size:13px; text-decoration: underline; }
	a:visited { font-family: arial, helvetica, sans-serif; color:#b32318; font-size:13px; text-decoration: underline; }
	a:active { font-family: arial, helvetica, sans-serif; color:#b32318; font-size:13px; text-decoration: underline; }
	a:hover { font-family: arial, helvetica, sans-serif; color:#000000; font-size:13px; text-decoration: underline; }

	a.small:link { margin:0 0 5px 0; font-family: arial, helvetica, sans-serif; color:#397c21; font-size:11px; text-decoration: underline; }
	a.small:visited { margin:0 0 5px 0; font-family: arial, helvetica, sans-serif; color:#397c21; font-size:11px; text-decoration: underline; }
	a.small:active { margin:0 0 5px 0; font-family: arial, helvetica, sans-serif; color:#397c21; font-size:11px; text-decoration: underline; }
	a.small:hover { margin:0px 0 5px 0; font-family: arial, helvetica, sans-serif; color:#000000; font-size:11px; text-decoration: underline; }


/* Logo 
----------------------------------------------------- */
#logobg { opacity:1; z-index: 400; width:100%; background-color: white; height: 110px; margin:10px 0 0 0; }
#navbg { z-index: 400; width:650; height: 26px;  margin:0 0 0 0; }
#logo { z-index: 500; margin:10px 0 5px 0; }


/* Banners 
----------------------------------------------------- */
#banner { margin:7px 0 0 0; }
#banner1 { background:url("../banner/banner.jpg") no-repeat top; margin:auto; width:1000px; height:300px;}
#banner2 { background:url("../banner/2.jpg") no-repeat top; margin:auto; width:1000px; height:300px;}
#banner3 { background:url("../banner/3.jpg") no-repeat top; margin:auto; width:1000; height:300px;}
#banner4 { background:url("../banner/4.jpg") no-repeat top; margin:auto; width:1000; height:300px;}
#banner5 { background:url("../banner/5.jpg") no-repeat top; margin:auto; width:1000; height:300px;}
#banner6 { background:url("../banner/6.jpg") no-repeat top; margin:auto; width:1000; height:300px;}
#banner7 { background:url("../banner/7.jpg") no-repeat top; margin:auto; width:1000; height:300px;}


/* Header and Footer 
----------------------------------------------------- */

#topcontent { padding:10px 0 0 0; height:40px; width:240px;  margin:10px 0 3px 20px; background:url("../images/bgtop.jpg") no-repeat top left; }
#topcontent p { font:13px arial, helvetica, sans-serif; color:#ffffff; }
#topcontent a { margin:0 40px 0 0; float: right; font:bold 13px arial, Helvetica, sans-serif; color:#044e6b; text-decoration: none;}
#topcontent a:hover { color:#333333;  text-decoration: none;}

	.quotes {
		font:20px arial, helvetica, sans-serif;
		color:#8fc742; margin:10px 20px 0 24px;
		line-height: 1.6;
	}
# main li { list-style:none; background:url("/images/arrow.png") no-repeat top left; margin:4px 0 0 0; padding:2px 0 0 20px; }


#header-nav { margin:10px 0 5px 0; }

#header2-nav { width: 500px; height: 15px; margin:1px 5px 5px 0; float:right; }
#header2-nav a { font: 11px arial, Helvetica, sans-serif; color:#01adef; text-decoration: none; }
#header2-nav p { font: 11px arial, Helvetica, sans-serif; color:#01adef; text-decoration: none; }

#header2-nav a:hover { color:#333333;  text-decoration: none;}

#base { height:200px; background-color: #b31f14; width:100%; margin:100px 0 20px 0; }
#base-logo { width:70px; margin:45px 0 10px 0;}
#basecontent { width:310px; float:right; margin:11px 10px 10px 20px; }
#basecontent p { font:13px arial, helvetica, sans-serif; color:#ffffff; }
#basecontent a { font:bold 12px arial, Helvetica, sans-serif; color:#ffffff; text-decoration: none; }
#basecontent a:hover { color:#eeeeee;  text-decoration: none;}

#basenav { width:195px; float:left; margin:25px 5px 10px 15px; }
#basenav p { margin:0 0 0 0; font:13px arial, helvetica, sans-serif; color:#ffffff; }  
#basenav a { margin:0 0 0 20px ; padding:0  0 0 25px; background:url("../images/arrow.png") no-repeat left; font:13px arial, Helvetica, sans-serif; color:#ffffff; text-decoration: none; }
#basenav a:hover { color:#eeeeee;  text-decoration: none;}
#basenav1 { width:285px; float:left; margin:25px 5px 10px 55px; }
#basenav1 p { margin:0 0 10px 0; font:13px arial, helvetica, sans-serif; color:#ffffff; }  
#basenav1 a { margin:0 0 0 20px ; padding:0  0 0 25px; background:url("../images/arrow.png") no-repeat left; font:13px arial, Helvetica, sans-serif; color:#ffffff; text-decoration: none; }
#basenav1 a:hover { color:#eeeeee;  text-decoration: none;}


#right { width:390px; margin:20px 10px 20px 0; }
#righthome { width:390px; margin:20px 10px 20px 0; }
#righthomecontent { height:100%; background-color: #f8f8f8; float:left; width:390px; padding:10px 5px 10px 15px; }

#right1 { width:290px; margin:20px 0 20px 0; }
#right1home { width:290px; margin:20px 0 20px 0; }
#right1homecontent { height:100%; background-color: #f8f8f8; float:left; width:290px; padding:10px 5px 10px 15px; }


#front-wrap { background-color: #ff0000; width:520px; margin:5px 5px 15px 5px; }
#frontimage { border: thin solid #999999; width:500px; height: 333px; float:left; margin:5px 10px 15px 10px; }
#frontcontent { width:490px; float:left; margin:5px 15px 5px 15px; }
#frontcontent p { margin:7px 0 0 0; font:12px arial, helvetica, sans-serif; color:#231f20; }
#frontcontent a {  margin:5px 0 5px 0; font:17px arial, Helvetica, sans-serif; color:#b32318; text-decoration: none; }
#frontcontent a:hover { color:#666666; text-decoration: underline;}


#services-wrap { float: right; width:390px; margin:5px 0 15px 0; }
#servicesimage { border: thin solid #999999; width:150px; height: 150px; float:left; margin:5px 15px 5px 5px; }
#servicescontent { width:200px; float:left; margin:5px 15px 5px 0; }
#servicescontent p { margin:7px 0 0 0; font:12px arial, helvetica, sans-serif; color:#231f20; }
#servicescontent a {  margin:5px 0 5px 0; font:17px arial, Helvetica, sans-serif; color:#b32318; text-decoration: none; }
#servicescontent a:hover { color:#666666; text-decoration: underline;}


#services1-wrap { float: right; width:330px; margin:5px 0 15px 0; }
#services1image { border: thin solid #999999; width:150px; height: 150px; float:left; margin:5px 15px 5px 5px; }
#services1content { width:120px; float:left; margin:5px 5px 5px 0; }
#services1content p { margin:7px 0 0 0; font:12px arial, helvetica, sans-serif; color:#000000; }
#services1content a {  margin:5px 0 5px 0; font:14px arial, Helvetica, sans-serif; color:#01adef; text-decoration: none; }
#services1content a:hover { color:#000000; text-decoration: underline;}


#services2-wrap { background:url("../images/bgtop3.jpg") no-repeat left;  height: 200px; width:300px; padding:5px 8px 8px 9px; margin:5px 0 15px 0; }
#services2image { margin:7px 0 15px 0; width:280px; height: 57px; height: 51px; }
#services2content { width:270px; }
#services2content p { margin:7px 0 0 0; font:12px arial, helvetica, sans-serif; color:#000000; }
#services2content a {  margin:2px 0 5px 0; font:bold 14px arial, Helvetica, sans-serif; color:#01adef; text-decoration: none; }
#services2content a:hover { color:#000000; text-decoration: underline;}
#services2content h1 {  margin:12px 0 20px 0; font:bold 20px arial, Helvetica, sans-serif; color:#ffffff; text-decoration: none; }



#sidenav { width:270px; float:left; margin:12px 5px 10px 2px; }
#sidenav p { font:13px arial, helvetica, sans-serif; color:#ffffff; }  
#sidenav a { margin:5px 0 0 20px ; padding:0  0 0 25px; background:url("../images/arrow.png") no-repeat left; font:13px arial, Helvetica, sans-serif; color:#01adef; text-decoration: none; }
#sidenav a:hover { color:#333333;  text-decoration: none;}

#callbox { background-color:#231f20; height: 120px; width:380px; margin:0 10px 20px 0; }
#callboxcontent { width:370px; float:left;  margin:10px 10px 10px 10px; }
#callboxcontent p { font:15px arial, helvetica, sans-serif; color:#eeeeee; }
#callboxcontent a { padding: 0; margin:0 0 0 0; font:15px arial, Helvetica, sans-serif; color:#ffffff; text-decoration: underline; }
#callboxcontent a:hover { color:#eeeeee; text-decoration: underline;}

#callbox2 { background-color:#8fc742; height: 100px; width:200px; margin:0 0 20px 1; }
#callbox2content { width:200px; float:left;  padding:10px 10px 10px 10px; }
#callbox2content p { font:13px arial, helvetica, sans-serif; color:#000000; }
#callbox2content a { padding: 0; margin:0 0 0 0; font:13px arial, Helvetica, sans-serif; color:#eeeeee; text-decoration: underline; }
#callbox2content a:hover { color:#ffffff; text-decoration: underline;}


#right-box { 
	margin:5px 5px 25px 5px; 
	background-color:#c41e62; 
	width:240px; 
	height:40px; 

} 

#right-content { 
	margin:5px 5px 20px 5px; 
}


/* Navigation drop

----------------------------------------------------- */

#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm li
{	margin: 1px 0 0 37px;
	padding: 0;
	list-style: none;
	text-decoration: none
	float: right;
	font: bold 13px Arial, Helvetica, sans-serif;}

#sddm li a
{	display: block;
	margin: 100px 0 8px 0;
	padding:0 0 0 0;
	font: 16px Arial, Helvetica, sans-serif;
	color:#012634;
	text-decoration: none;
	 }

#sddm li a:hover
{	
	color: #016990;
	text-decoration: none;
}


#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 5px 10px 0 14px;
	padding: 0;
	width:auto;
	background: #ffffff;
border-left: thin solid #cccccc;
border-right: thin solid #cccccc;
border-bottom: thin solid #cccccc;
	}

#sddm div a
	{	position: relative;
		display: block;
		margin: 0 0 0 0;
		padding: 6px;
		width:auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #ffffff;
		color: #012634;
		font: 14px Arial, Helvetica, sans-serif;}

	#sddm div a:hover
	{	background: #f9f9f9;
		text-decoration: none;
		color: #00adef;}




/*----------------*/
.clear{
	clear:both;
}

